#
# spec file for package dj64dev
#

Name: dj64-host
Version: 0.0.git.13.d0f81986
Release: 1%{?dist}
Summary: dj64dev host addon

Group: Development/Libraries

License: GPLv3+
URL: https://github.com/stsp/dj64dev-host-addon
VCS: git+https://github.com/stsp/dj64dev-host-addon.git#d0f81986d1213f70dcb2f2b3989c160dc65f4655:
Source0: dj64dev-host-addon-d0f81986.tar.gz

BuildRequires: autoconf
BuildRequires: automake
BuildRequires: make
BuildRequires: gcc
BuildRequires: pkgconf-pkg-config
BuildRequires: dosemu2-devel

%description
Host build support for dj64dev.
%end

%prep
%setup -T -b 0 -q -n dj64dev-host-addon
%end

%build
autoreconf -v -i
%configure
make
%end

%check
%end

%install
make install DESTDIR=%{buildroot}
%end

%files
%defattr(-,root,root)
%{_libdir}/dj64-host/loader.o
%{_datadir}/dj64-extras/dj64host.mk
%{_datadir}/pkgconfig/dj64host.pc
%end

%changelog

%end
